<?php

require './../inc/init.php';
header('Content-type: text/html; charset=utf-8');
require_once PHP168_PATH .'install/install.func.php';


@set_time_limit(0);
error_reporting(E_ALL);
$core->CONFIG['debug'] = 1;


$sql = "DELETE FROM `p8_module` WHERE `name` = 'assist_category'";

$sql = get_install_sql($DB_master, $sql, $core->TABLE_, true);
foreach($sql as $v){
	$DB_master->query($v);
}

echo '完成，如有错误可忽略,请进后台更新全站缓存!';